Zemanta zdaj podpira WordPress 2.5

V zadnjem tednu dni sta prišla ven dva velika “relisa”. Zemanta plugin in WordPress 2.5. Ker pa je bil Zemantin vtičnik izdan pred WordPressom 2.5, ga še seveda ni podpiral. Zdaj ga že podpira eksperimentalno.

Značke oz. tagi še ne delajo, toda ostalo je po mojih izkušnjah vredu. Fantje delajo sto na uro in vem, da bodo ti majhni problemi v parih dneh popravljeni.

Download Zemanta plugin

Sam imam še nekaj zadržkov pri nadgradnji WordPressa na 2.5, saj sem ga preizkusil in mi žal nekaj pluginov ne dela. Upam, da jih avtorji, čim prej popravijo, saj je novi WordPress špica!

Pa vi? Boste nadgradili?

Posted in Bloganje Tagged with: ,
  • Jaz sem vse svoje bloge nadgradil na 2.5. Ni mi žal. Malce sem jezen, ker so iz bete na stalno verzijo spremenili uploadanje večih slik na 1x in mi zdaj ni tako fajn kot je bilo v beti. Upam, da bojo popravili.

  • Jaz sem ga nadgradil in od 115 pluginov delajo vsi, še vedno pa se navajam na vmesnik 🙂

  • Ups *popravek* 15 pluginov

  • Jaz sem še zmeraj na 2.0.10 🙂
    Predvsem zaradi tega, ker imamo v kiberpipi skupno bazo vseh blogov in ne moreš individualno upgrejdati, žal. -.-

  • @peter: kako pa da nimate multiuser skripte? tist k laufa use prek ene skripte, al nekaj takega 🙂

  • Če ti po pravici povem nimam pojma 🙂
    Vem samo, da laufamo zadevo na enem Debianu in tudi ni write permissionov v folder in vse slikce na roke uploadam preko sftpja.
    Se pa počasi odločam preseliti verjetno celo zadevo na kak drug strežnik in si porihtati z flickerjem in čem še zraven.

  • Vceraj smo izdali novo razlicico, ki ima precej boljse brskanje po slikah

  • Jan

    @andraz: super. že preizkušam!